﻿BODY
{
    border: none 0px white;
    padding: 5px 0px 0px 0px;
    margin: 0px;

    width: 100%;

    background-repeat: repeat;
    font-family:Tahoma, Verdana, Arial;
}

/* Master Container for the Content */
.MasterContainer
{
    width:850px;
    margin-left:auto;
    margin-right:auto;
    padding:1px;
    border:none 0px;
    background-color:White;
}

/* Web Site Header */
.SiteHeader
{
    width:100%;
    background-image: url('../images/Headline_Background.png');
    background-repeat: repeat-x;
    height:68px;
    text-align:left;
}

/* Web Page Footer Style */
.SiteFooter
{
    width:100%;
    background-color:#42423b;
    color:White;
}

/* Primary Web Content Layout */
.SiteContent
{
    text-align:left;
    margin:10px;
}

/*Header Rules
H1
{
    font-size:14pt;
    font-weight:bold;
}

/* Paragraph Rules 
P
{
    font-family: Arial, Tahoma, Times New Roman;
    font-size: 10pt;
    text-align: justify;
    line-height: normal;
    white-space: normal;
    word-spacing: normal;
    letter-spacing: normal;
}

/* Top Navigation Location */
.TopNavigationPanel
{
    color:White;
    word-spacing:0px;
    padding-top:34px;
    margin-left:290px;
}